<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">
<STYLE TYPE="text/css" MEDIA="screen">
<--!
  /*
   *   Stylesheet for www.thiemo.net
   *
   *   Thiemo Nordenholz <nz@thiemo.net>
   *   Sun Dec 19 16:21:06 CET 1999
   */
  /*     generic HTML objects    */
  BODY {
    background-color: white; 
    color: black;
    text-align: justify;
    text-family: helvetica, sans-serif;
  }
  A:link {
    color: #529cce; 
  } 
  A:visited {
    color: #3e5b6d;
  } 
  H1 {
    font-family: verdana, helvetica, sans-serif;
    text-align: center;
    width: 100%;
    border: none;
    background-color: #e2e2ff;
    font-size: 200%;
  } 
  H2 {
    font-family: verdana, helvetica, sans-serif;
    background-color: #e2e2ff;
    font-size: 150%;
  }
  H3 {
    font-family: verdana, helvetica, sans-serif;
    font-style: bold;
    font-size: 133%;
  }
  P {
    font-align: justify;
    text-align: justify;
    margin-left: 2%;
    margin-right: 2%;
  }
  /*   special classes    */
  .marked {
    background-color: #e2e2ff;
    border: none;
  }
  .orange {
    background-color: #fcc17e;
    border: none;
  }
  .indent {
    text-indent: -5%;
    margin-left: 5%;
    margin-right: 5%;
  }
  .center {
    margin-left: 10%;
    margin-right: 10%;
  }
  A.german {
    /* links from english pages to german ones */
    color: #327f5f;
  }
  A.extern {
    color: #161489;
  }
  A.new {
    color: #ffa18e;
  }
  P.plain {
    font-align: left;
    text-align: left;
    margin-left: 2%;
    margin-right: 2%;
  }
  UL.indent {
    list-style-type: none;
  }

  ul { list-style: disc; }
  ul ul { list-style: disc; }     
  ul ul ul { list-style: disc; }
  ol { list-style: decimal; }
  ol ol { list-style: lower-alpha; }
  ol ol ol { list-style: upper-roman; }
  ol ol ol ol { list-style: decimal; }

  /*   other formatting instructions     */
  @page {
    size: 21.0cm 29.7cm;
    widows: 3;
  }
--> 
</STYLE>
